export function selectNode(node: Element): void {
  const selection = window.getSelection()
  const range = document.createRange()
  range.selectNode(node)
  selection?.removeAllRanges()
  selection?.addRange(range)
}
